Subject: [mpls-tp] [IETF 79th] Presentations - Please send me the slides

From: Martin Vigoureux <[email-masked]>
Date: Wed, 3 Nov 2010 10:49:58 +0100

all,

please start to send me your presentations so that I can upload them.
For Monday's session I need the slides, if any, before Sunday's welcome
reception. For Thursday's session I need the slides by Wednesday noon
at the latest.
If I do not have the slides you take the risk of loosing your slot.

Thank you.

best regards,
martin